### Method

# Gck Session get_module

#### Declaration [src]

    GckModule*
    gck_session_get_module (
      GckSession* self
    )

#### Description [src]

Get the PKCS#11 module to which this session belongs.

Gets property | `Gck.Session:module`

#### Return value

Type: `GckModule`

The module, which should be unreffed after use.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.